## golang-github-ne0nd0g-ja3transport 0.0~git20221105.8a138aff854b

=== debian/changelog ===
golang-github-ne0nd0g-ja3transport (0.0~git20221105.8a138aff854b-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20221105.8a138aff854b
  * Add patch to fix utls include
  * Fix section
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 25 Apr 2023 18:29:46 -0500

golang-github-ne0nd0g-ja3transport (0.0~git20200203.c1231ed-0kali2) kali-dev; urgency=medium

  * Drop XSBC-Original-Maintainer

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:19:49 +0700

golang-github-ne0nd0g-ja3transport (0.0~git20200203.c1231ed-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 14:34:19 +0100
