=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/Ne0nd0g/ja3transport.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-ne0nd0g-ja3transport-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
#  https://github.com/Ne0nd0g/ja3transport/tags .*/v?(\d\S*)\.tar\.gz debian
